package it.integry.integrywmsnative.gest.accettazione_ordini_picking;

import dagger.Subcomponent;

@Subcomponent
public interface AccettazioneOrdiniPickingComponent {

    @Subcomponent.Factory
    interface Factory {
        AccettazioneOrdiniPickingComponent create();
    }

    void inject(AccettazioneOrdiniPickingActivity accettazioneOrdiniPickingActivity);

}
